
body{
			background:url(http://www.oliver-bayer.de/wp-content/themes/britanews/images/patterns/6.png) repeat top center;
				
		}


/* TYPOGRAPHY */
	body{
		font-family:Abel!important;
	}
	.singlepost .content-entry p{
		font-family:Abel!important;
		font-weight:!important;
		font-style:;
		font-size:16px;		
		line-height:1.5!important
	}
	.singlepost .content-entry h1, .textdev h1, .textdev h3, .textdev h3, .textdev h4, h1{
		font-family:Abel!important;
		font-weight:normal!important;
		font-style:normal!important;
		font-size:24px!important;
		line-height:1.5!important
	}
	.newstickertitle h4{font-family:Abel!important;}
	.singlepost .content-entry h2, h2{
		font-family:Abel!important;
		font-weight:normal!important;
		font-style:normal!important;
		font-size:20px!important;
		line-height:1.5!important
	}
	.singlepost .content-entry h3, h3{
		font-family:Abel!important;
		font-weight:!important;
		font-style:normal!important;
		font-size:18px!important;
		line-height:1.5!important
	}
	.singlepost .content-entry h4, h4{
		font-family:Abel!important;
		font-weight:!important;
		font-style:normal!important;
		font-size:16px!important;
		line-height:1.5!important
	}
	.singlepost .content-entry h5, h5{
		font-family:Abel!important;
		font-weight:!important;
		font-style:normal!important;
		font-size:14px!important;
		line-height:1.5!important
	}
	.singlepost .content-entry h6, h6{
		font-family:Abel!important;
		font-weight:!important;
		font-style:normal!important;
		font-size:12px!important;
		line-height:1.5!important
	}
	.fwidtit{
		font-family:Abel!important;
		font-weight:!important;
		font-style:!important;
		font-size:18px!important;
		line-height:1.5!important;
	}
	.widgetbox h4{
		font-family:Abel!important;
		font-weight:!important;
		font-style:!important;
		font-size:18px!important;
		line-height:1.5!important;
	}

.iklon{
	background:#fff}

	a{
		color:#ffa800;
	}
	.widgetbox a:hover{color:#ffa800;}
	.mainclr, .totalrating{background:#ffa800!important;}
	
	
		.thumcont:after, .posthumb:after, .flexslider .capcontain .slidetitle .slidecat, .loopBigIsi{
		background: #ffa800;
		background:rgba(255, 168, 0,.79);
	}
	.fwstyle{
		color:#ffa800	}
	.textdev div{
		background:#ffa800;
	}
	.textdev h3, .textdev h1, .textdev h2, .textdev h4{
		border-right:2px solid #ffa800;
		border-left:2px solid #ffa800;
	}
	.parentcontainer{
		border-top:7px solid #ffa800;
	}
	.hdrbtn ul li a:before{
		background:#ffa800;
	}
	.mainmenu{
		border-bottom:3px solid #ffa800;
	}
	/* Animate Material */
	.mainmenu > li > a:after, .hdrbtn:after, .mainmenu li a.active,.mainmenu ul a:before{
		background: #ffa800;
	}
	.mainmenu ul li:hover > a{color:#ffa800}
	.flex-direction-nav i:hover{
		border: 1px solid #ffa800;
		color: #ffa800;
	}
	.postloop header:hover a{
		color:#ffa800;
	}

	.postloop header:hover .postdate{
		background:#ffa800	}
	.pagination li a:hover, .pagination li a.active{
		background:#ffa800;
	}
	.post h2.title-entry a:hover, .post .inline-list a:hover{
		color:#ffa800;
	}

	.post h2.title-entry:active a{
		background:#ffa800;
	}
	.copyright ul li a:before{
		background:#ffa800;
	}

	.recposts:hover h2 a{
		color:#ffa800	}

	.rating{color:#ffa800}

	.gridpost h2 a:before{
		background:#ffa800;
	}
	.gridpost h2 a:hover{
		color:#ffa800	}
	.posmeta i, .posmeta a:hover{
		color:#ffa800;
	}
	.gridpost.ajaxloop a:hover small{
		color:#ffa800	}
	input[type="text"], input[type="email"], input[type="password"], textarea{
		outline-color:#ffa800;
	}
	.content-tags a{
		background:#ffa800;	
	}
	.content-tags a:before{
		background:#ffa800;
	}
	.overall{
		background:#ffa800;
	}
	.stickymenu{
		border-bottom: 3px solid #ffa800;
	}
